package com.iotechn.unimall.admin;

import com.iotechn.unimall.data.domain.SysDictDataDO;

import java.util.List;

public class CommonUtils {
    public static  String selectDictLabel(List<SysDictDataDO> datas, String id){
        for(SysDictDataDO sysDictDataDO : datas){
            if(sysDictDataDO.getValue().equals(id)){
                return sysDictDataDO.getLabel();
            }
        }
        return "";
    }
}
